[**@rxap/components**](../README.md)

***

[@rxap/components](../globals.md) / ConfirmModule

# Class: ConfirmModule

Defined in: [confirm/confirm.module.ts:9](https://gitlab.com/rxap/packages/-/blob/753c877fe1a5c2fcfa737310f6e99fd1371f9b4d/packages/angular/components/src/lib/confirm/confirm.module.ts#L9)

## Constructors

### new ConfirmModule()

> **new ConfirmModule**(): [`ConfirmModule`](ConfirmModule.md)

#### Returns

[`ConfirmModule`](ConfirmModule.md)
